@charset "UTF-8";
.con_area {
  max-width: 1100px;
  margin: auto;
}

.con_area .box_area:after {
  content: "";
  display: table;
  clear: both;
}

/* ===================================================================
CSS information

 file name  :group.css
 author     :Ability Consultant
style info  :タイトル
=================================================================== */
#footer {
  margin-top: 0;
}

/* -----------------------------------------------------------
	gnav
----------------------------------------------------------- */
#group .tmp_intro h2 {
  padding: 144px 0 40px;
}

/* -----------------------------------------------------------
	obj_mainimg
----------------------------------------------------------- */
#obj_mainimg {
  margin-bottom: 0;
  position: fixed;
  z-index: 0;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
#obj_mainimg > div {
  display: none;
}
#obj_mainimg > div:first-child {
  display: block;
}
#obj_mainimg .slide {
  width: 100%;
}
#obj_mainimg .slide span {
  display: block;
  width: 100%;
}
#obj_mainimg .slide.slide1 {
  background: url("../../group/images/bg_fix.jpg") no-repeat center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}

/* -----------------------------------------------------------
	.con_gallery
----------------------------------------------------------- */
.con_gallery {
  overflow: hidden;
  position: relative;
  z-index: 5;
  padding-bottom: 24px;
  border-bottom: 1px solid #242424;
}
.con_gallery #obj_gallery {
  width: 99999px;
  clear: both;
  overflow: hidden;
  height: 255px;
}
.con_gallery #obj_gallery .slide {
  float: left;
  display: inline-block !important;
  width: auto !important;
}

/* -----------------------------------------------------------
	.con_area
----------------------------------------------------------- */
.lay_group {
  margin-top: 64px;
  padding-bottom: 120px;
  padding-top: 24px;
  background-color: rgba(0, 0, 0, 0.85);
}

.con_area {
  margin-top: 64px;
}
.con_area .box_area {
  margin-top: 24px;
  border-bottom: 1px solid #3d3d3d;
  padding-bottom: 24px;
}
.con_area .box_area .img {
  width: 550px;
  float: left;
}
.con_area .box_area .wrp_text {
  width: 510px;
  float: right;
}
.con_area .box_area .wrp_text .text {
  margin-top: 1em;
  line-height: 1.8em;
  font-size: 1.1em;
}
.con_area .box_area .wrp_text .bt {
  display: block;
  margin-top: 1em;
}
.con_area .box_area.last {
  border-bottom: 0;
  padding-bottom: 0;
}
